#debug {
	margin: 40px 20px 20px 20px;
}

.survey .view .header {
    border-bottom:#999 1px solid;
    text-align: left;
}
.survey .view .header_rate {
    border-bottom:#999 1px solid;
    text-align: center;
}
.survey .view .text {
    max-width: 800px;
}
.survey .view .rate {
    text-align: center;
}
.survey .view .middle {
    vertical-align: middle;
}
.survey .view .line {
    border-bottom:#999 1px dotted;
}
.survey .view .graph {
     height: 10px;
     background-color: #8fb2e5;
}